local S = core.get_translator(core.get_current_modname());
local modpath = core.get_modpath(core.get_current_modname());

natural_habitat = {
    dupes = { biomes={}, trees={}, },
};

-- IMPORTS
dofile(modpath.."/dupes/biomes.lua");
dofile(modpath.."/dupes/ground.lua");
dofile(modpath.."/dupes/trees.lua");
dofile(modpath.."/dupes/items.lua");
dofile(modpath.."/dupes/flowers.lua");
dofile(modpath.."/dupes/crops.lua");

dofile(modpath.."/utils/reg_bush.lua");

dofile(modpath.."/general/sounds.lua");
dofile(modpath.."/general/general_list.lua");

dofile(modpath.."/biomes/biome_list.lua");

dofile(modpath.."/items/item_list.lua");

if (m7a.get_game_info().id == "mineclonia") then
    dofile(modpath.."/items/trees/oak_tree.lua");
    dofile(modpath.."/items/trees/apple_tree.lua");
end;

dofile(modpath.."/schems/decos.lua");
